<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Article</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
          integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js"
            integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy"
            crossorigin="anonymous"></script>
</head>
<body>
      <nav></nav>
      <div>
            <h1>Choose Article</h1>
            <a class="btn btn-primary" th:href="@{/article/add}"></a>
      </div>

      <br>
      <div class="row-area" th:each="article: ${list}">
            <div class="column2 tariff-date" style="width: 15%;"><span th:text="${article.id}">Dummy Data</span></div>
            <div class="column2 tariff-date" style="width: 15%;"><span th:text="${article.title}">Dummy Data</span></div>
            <a th:href="@{/article/detail(idArticle=${article.id})}" class="btn btn-primary">Read</a>
      </div>
</body>
</html>